{% load static %}
<!DOCTYPE html>
<!--[if IE 8]> <html lang="en" class="ie8"> <![endif]-->
<!--[if !IE]><!-->
<html lang="en">
<!--<![endif]-->
<head>
	<meta charset="utf-8" />
	<title>Error 500</title>
	<meta content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" name="viewport" />
	<meta content="" name="description" />
	<meta content="" name="author" />

    <link href="http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet" />

	<link href="{% static '/plugins/jquery-ui/jquery-ui.min.css' %}" rel="stylesheet" />
	<link href="{% static '/plugins/bootstrap/4.1.3/css/bootstrap.min.css' %}" rel="stylesheet" />
	<link href="{% static '/plugins/font-awesome/5.3/css/all.min.css' %}" rel="stylesheet" />
	<link href="{% static '/plugins/animate/animate.min.css' %}" rel="stylesheet" />
	<link href="{% static '/css/default/style.min.css' %}" rel="stylesheet" />
	<link href="{% static '/css/default/style-responsive.min.css' %}" rel="stylesheet" />
	<link href="{% static '/css/default/theme/default.css' %}" rel="stylesheet" id="theme" />

	<!-- ================== BEGIN BASE JS ================== -->
	<script src="{% static '/plugins/pace/pace.min.js' %}"></script>
	<!-- ================== END BASE JS ================== -->

	<!-- ================== END PAGE CSS STYLE ================== -->


</head>
<body class="pace-top">
	<!-- begin #page-loader -->
	<div id="page-loader" class="fade show"><span class="spinner"></span></div>
	<!-- end #page-loader -->

	<!-- begin #page-container -->
	<div id="page-container" class="fade">
		<!-- begin error -->
		<div class="error">
			<div class="error-code m-b-10">500</div>
			<div class="error-content">
				<div class="error-message">Orale! Mala mia :p</div>
				<div class="error-desc m-b-30">
					Tomate un cafecito, mientras veo que paso Jeje..
				</div>
				<div>
					<a href='{% url "login" %}' class="btn btn-success p-l-20 p-r-20">Ir al inicio</a>
				</div>
			</div>
		</div>
		<!-- end error -->

	</div>

    <!-- ================== BEGIN BASE JS ================== -->
	<script src="{% static '/plugins/jquery/jquery-3.3.1.min.js' %}"></script>
	<script src="{% static '/plugins/jquery-ui/jquery-ui.min.js' %}"></script>
	<script src="{% static '/plugins/bootstrap/4.1.3/js/bootstrap.bundle.min.js' %}"></script>
	<!-- [if lt IE 9]-->

		<script src="{% static '/crossbrowserjs/html5shiv.js' %}"></script>
		<script src="{% static '/crossbrowserjs/respond.min.js' %}"></script>
		<script src="{% static '/crossbrowserjs/excanvas.min.js' %}"></script>

	<!-- [endif] -->
	<script src="{% static '/plugins/slimscroll/jquery.slimscroll.min.js' %}"></script>
	<script src="{% static '/plugins/js-cookie/js.cookie.js' %}"></script>
	<script src="{% static '/js/theme/default.min.js' %}"></script>
	<script src="{% static '/js/apps.min.js' %}"></script>

	<script>
		$(document).ready(function() {
			App.init();
		});
	</script>
</body>
</html>